Subject: [dns-privacy] Call for Agenda Items and draft cutoff reminder

From: tjw ietf <[email-masked]>
Date: Fri, 30 Jun 2017 13:27:30 +0200

Hi

We're going to have a DPRIVE session in Prague, though it will be an hour
long. There are a few current things to discuss, and authors should submit
a note to [email-masked] to get added to the agenda.   I'll have a
draft agenda  this weekend .

Also reminder the draft submission cutoff is Monday 3 July at 23:59 UTC.

thanks

tim
(and brian)